### Struct

# FwupdPlugin StructEfiSectionCompression

#### Description

    struct FuStructEfiSectionCompression {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_section_compression_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_section_compression_get_compression_type

No description available.

###### fu_struct_efi_section_compression_get_uncompressed_length

No description available.

###### fu_struct_efi_section_compression_ref

No description available.

###### fu_struct_efi_section_compression_unref

No description available.